Kaspersky Internet Security 2014

 
 
 

Installation error of Kaspersky Internet Security 2014. Installation error .NetFramework

Back to "Installation errors"
2014 Feb 14 ID: 10166
 
 
 
 

In some cases, the error "Installation error .NetFramework" may occur when installing Kaspersky Internet Security 2014.

In this case, for correct application functioning you need to install the required software manually.

If you are using Windows XP SP3

Download and install NetFramework 4.0 (this version is only recommended for Windows XP).

If you are using Windows Windows Vista / 7

Download and install NetFramework 4.5.

 
 
 
 
Did the provided info help you?
Yes No
 
 
 

Applies To:

  • Kaspersky Internet Security 2014